Subject: New Reply Received - Wrong Item Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 09:48:42 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Wrong Item Delivery  Ticket comment <div dir="ltr"><div class="gmail_default" style="font-family:comic sans ms,sans-serif">Reminder</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 30, 2020 at 7:43 AM Aleem Saleem &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<span class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Good morning </span><div><br></div>
<div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Please refer to the attached two different shoes pictures.</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>I placed an order for white shoes through the app but when I collected my order I found different shoes in the box which is black (2nd picture).</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>When I went to the collection point (Tammimi Mall - Dabbab Road Riyadh), they refused to accept the return and they said this item is non refundable. I agree the item is non refundable but I did not order the black one. This is your fault not my. You people gave me the wrong item.  CSR (Mr. Arif) talked to me in a very rude way. He was very disrespectful to me. He said go to KAFD and lodge your complaint there. </div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Now I need you to resolve this issue that this item is wrong. I did not order this item.</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>On the other hand you have to take action against this employee (Mr. Arif) as he was very very rude and disrespectful to me. His way of talking was like I am his servant.</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>My order details are as follows.</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Order# <a href="https://www.centrepointstores.com/sa/en/my-account/order/6226721021?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=cnc_collection_thank_you_SA_en" style="color:rgb(0,185,229);font-family:Helvetica,Arial,sans-serif;font-size:16px;text-decoration-line:none" target="_blank" rel="noreferrer">6226721021</a>
</div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'><br></div>
<div class="gmail_default" style='font-family:"comic sans ms",sans-serif'>Thank You</div>
<br>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1536051